Server Requirements for running the script:

MySQL or MariaDB

PHP 5.6 to php 7.4

Required PHP Modules
Curl
GD Library
ionCube Loaders v10.1 or later
Mcrypt
MySQLi
OpenSSL
TTF (FreeType)
Zip Extension
allow_url_fopen enabled
mysql 5.7 or LOWER
Strict_trans_tables disabled
Zend OPcache disabled

PHP 5 Handler: suphp
apache suEXEC: on

cPanel isn't required but recommended.